body {
	background-attachment: fixed;
	background-color: #ecebe3;
	background-image: url(document_middle.png);
	background-repeat: repeat-y;
	background-position: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
}
.header_top {
	background-image: url(header_background.png);
	background-repeat: repeat-x;
	height: 85px;
	width: auto;
	margin: 0px auto;
	padding: 0px;
	text-align:center;
}

.header_top .header_stuff {
	background-image: url(header_middle.png);
	background-repeat: no-repeat;
	height: 79px;
	width: 933px;
	padding: 3px 0px;
	font-size: 14pt;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;

}

.header_stuff a {
	padding-top: 4px !important;
	text-height:auto;
	vertical-align: bottom;
	margin: -3px 0px;
	width: 147px;
	height: 21px;
	font-size: 10pt;
	float:left
}

a img {
border: none;
}


a:link {
color: #42413C;
	text-decoration: underline;
}
a:visited {
color: #42413C;
	text-decoration: underline;
}
a:hover, a:active, a:focus {
	text-decoration: none;
	text-align: center;
	color: #8FAFD6;
}

.fineprint {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
}

.header_stuff a, .header_stuff a:visited {

	display: block;
	text-decoration: none;
	background-image: url(top_button.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.header_stuff a:hover, .header_stuff a:active, .header_stuff a:focus {
	margin-top: -1px;
	color: #181A1F;
	background-image: url(top_button_hover.png);
	background-repeat: no-repeat;
	background-position: center center;

}
#contents {
	height: auto;
	width: 900px;
	float:inherit;
	margin: 0px auto;
}

code {
	font-size: 9pt;
	line-height: 12pt;
}

.elements {
	width: 780px;
	background-color: #333333;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10pt;
	margin: 1px auto;
}

.elements th {
	margin: 1px;
	background:#76ae01;
	background-image:url(table_header_green.png);
	background-repeat:repeat-x;
	height: 21px;
}

.elements th.orange {
	background-image:url(table_header_orange.png);
}
.elements td {
	margin: 0.5px;
	padding: 2px;
	background-color: #FFFEF0;
}
.notification {
	background-color: #FFC;
	background-image: url(newicons/action_notify.png);
	background-repeat: no-repeat;
	background-position: left center;
	min-height: 40px;
	width: 400px;
	border: 1px dashed #000;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 65px;
	margin: 10px auto;
	font-size: 12px;
	font-weight: bold;
	
	
}
